View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000111Ecere SDKecerepublic2008-08-15 15:542012-03-29 07:53
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000111: Undo on method override does not work properly
DescriptionUndo on method override does not work properly
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-08-15 15:54 jerome New Issue
2008-08-15 16:04 jerome Status new => assigned
2008-08-15 16:04 jerome Assigned To => jerome
2008-08-15 16:04 jerome Priority normal => immediate
2008-08-15 16:04 jerome Severity minor => major
2008-08-15 21:41 jerome Status assigned => resolved
2008-08-15 21:41 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:31 redj Relationship added child of 0000429
2010-07-25 21:39 redj Relationship deleted child of 0000429
2010-07-25 21:39 redj Relationship added child of 0000433
2012-03-29 07:53 redj Category => Ecere Runtime Library
2012-03-29 07:53 redj Project @1@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker